manifestVersion: "0.0.1"
id: lndg
category: bitcoin
name: LNDg
version: "1.10.1"
tagline: Анализируйте и автоматизируйте управление узлами Lightning.
description: "LNDg — ваш командный центр для ведения прибыльного и эффективного бизнеса."
developer: cryptosharks131
website: https://github.com/cryptosharks131
dependencies:
  - lightning
repo: https://github.com/cryptosharks131/lndg
support: https://t.me/+-RxoZdi7snk2ZGYx
port: 8889
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: lndg-admin
deterministicPassword: true
releaseNotes: >-
  - Обновлены AutoFees с помощью Inbound-автоматизации (включите с помощью AF-InboundFees)
  
  - Улучшена производительность для узлов с большой историей пересылок.
  
  - Добавлена ​​новая страница показателей для выявления убыточных или застрявших каналов.
  
  - И еще... Полную информацию можно найти здесь: https://github.com/cryptosharks131/lndg/releases/tag/v1.10.1
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
